AwesomeNectarModule_kotlinVersion=1.7.0
AwesomeNectarModule_minSdkVersion=21
AwesomeNectarModule_targetSdkVersion=31
AwesomeNectarModule_compileSdkVersion=31
AwesomeNectarModule_ndkversion=21.4.7075529
